Subject: [mpls] Discussion of TEAS, MPLS and CCAMP charters in Honolulu

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 4 Nov 2014 21:14:48 -0000

Hi,

Deborah, Lou, George, Loa, and I managed a face-to-face meeting this week in
which we advanced our drafts of the charters for TEAS, MPLS, and CCAMP.

I plan to post these as inputs to our discussions as soon as I have a moment.

Deborah and Lou have set aside some time in the CCAMP meeting in Honolulu for
discussion of the charters and to allow you to express your opinions. I think
the plan is that the ADs introduce the charters allowing the chairs to chair the
meeting.

Cheers,
Adrian